<?php
$servername = "localhost";
$username = "havenclean_Jonathan";
$password = "Baseline77@!";
$db = "havenclean_Jonathan";

// Create connection
$conn = new mysqli($servername, $username, $password, $db);
$conn->set_charset("utf8mb4");
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}



?>
